<!DOCTYPE html>
<html lang="en"
      xmlns:th="https://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Städa Fint AB</title>
    <link rel="stylesheet" th:href="@{/css/styles.css}" href="../static/css/styles.css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="shorcut icon" th:href="@{/img/favicon.ico}" />
    <!-- Font -->
    <!--    <link href="https://fonts.googleapis.com/css?family=Raleway:400,600,700,900" rel="stylesheet">-->
</head>
<body>
<div>
    <h2>Städa Fint AB</h2>
    <img src="../static/img/Kvinna.jpg">
    <img src="../static/img/Hink.jpg">

</div>

</body>
</html>